/*admin 控制面板*/
#dashboard-icons .btn {
    margin: 5px;
	border:none;
}
.online-help {
    text-align: center;
}
.online-help img {
    border-radius: 20px;
}
.link {
	cursor: pointer;
}

/*字段fields的CSS*/
.zmaxfield ul li {
  list-style: none;
  line-height: 25px;
}
.zmaxfield li input[type="checkbox"] {
  margin: 0 5px;
}




